.pc-select-area {
    display: none;
}
.whatknow {
    font-size: 1.38rem;
    margin-bottom: 20px;
}
.sp-select-area select {
    width: 100%;
    font-size: 1rem;
    height: 70px;
}
.p-faqSection {
    display: none;
}
.p-faqSection.active {
    display: block;
}
.p-faqSection_ttl {
    margin-bottom: 20px;
}
.p-faqList_ttl {
    border: 1px solid #dde1e6;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 1rem;
    display: table;
    width: 93%;
    max-width: 768px;
    margin: 0 auto 10px;
    font-size: 1rem;
    cursor: pointer !important;
}

.p-faqList_ttl.is-active {
    border: none;
    background-color: rgba(253, 222, 0, 0.16);
    color: #36c !important;
}
.p-faqList_ttl:before {
    display: table-cell;
    color: #313a54;
    content: "Q.";
    font-weight: bold;
    vertical-align: middle;
    padding-right: 1rem;
    font-size: 1rem;
    width: 1rem;
}
.p-faqList_ttl:after {
    display: table-cell;
    content: "＋";
    width: 1rem;
    vertical-align: middle;
    transition: all 0.2s linear;
}
.p-faqList_ttl.is-active:after {
    display: table-cell;
    content: "ー";
    width: 1rem;
    vertical-align: middle;
}
.p-faqList_ttl:hover {
    background-color: rgba(253, 222, 0, 0.16);
    cursor: default;
}
.p-faq-answer {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 5px;
}
.p-faqList_body {
    display: table;
    padding: 0.5rem 1rem;
}
.p-faqList_body:before {
    display: table-cell;
    content: "A.";
    font-weight: bold;
    color: #56575c;
    padding-right: 1rem;
    font-size: 1rem;
}
.p-faqList_body p,
.p-faqList_body ul,
.p-faqList_body ol {
    margin-bottom: 10px;
}
.p-faqList_body a {
    font-size: 1rem;
}
.p-faqList_body .c-list {
    padding-left: 1rem;
}

@media screen and (max-width: 480px) {
    .p-faqList_ttl {
        padding: 0.5rem 1rem;
    }
    .sp-select-area select {
        font-size: 1rem;
        height: 70px;
    }

    .p-faqList_ttl {
        padding: 1rem;
        width: 90%;
        max-width: 460px;
    }

    .p-faqList_body p,
    .p-faqList_body ul,
    .p-faqList_body ol {
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 801px) {
    .sp-select-area,
    .whatknow {
        display: none;
    }
    .pc-clear-box {
        max-width: 1000px;
        margin: 0 auto;
    }
    .pc-select-area {
        display: block;
    }

    .sec-q-list:before,
    .p-faqSection:before {
        content: "";
        display: block;
        margin-top: -150px;
        padding-top: 150px;
        visibility: hidden;
    }
    .sec-q-list {
        width: 25%;
        float: left;
    }
    .p-faqSection {
        width: 74%;
        float: right;
        display: none;
    }
    .p-faqSection.active {
        display: block;
    }
    .p-faqMenu {
        max-width: 250px;
        border-top: 1px solid #dde1e6;
        border-right: 1px solid #dde1e6;
        border-left: 1px solid #dde1e6;
    }
    .p-faqMenu .p-faqMenu-link {
        display: block;
        font-size: 1rem;
        border-bottom: 1px solid #dde1e6;
        background-color: #fff;
        white-space: nowrap;
        text-align: left;
        padding: 1rem;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
        margin-bottom: 0;
        font-size: 0.9rem;
        color: #7886a1;
    }
    .p-faqMenu .p-faqMenu-link:before {
        display: inline-block;
        content: "";
        width: 3px;
        height: 3px;
        border-right: 1px solid #636d84;
        border-bottom: 1px solid #636d84;
        transform: rotate(-45deg);
        margin-right: 0.5rem;
        vertical-align: middle;
    }
    .p-faqMenu .p-faqMenu-link.active,
    .p-faqMenu .p-faqMenu-link:hover {
        text-decoration: none;
        background-color: rgba(253, 222, 0, 0.16);
        color: #36c;
        height: 110%;
        font-weight: bold;
    }
    .p-faqMenu_item {
        display: inline-block;
        font-size: 0.9rem;
    }
    .p-faqMenu .pc-whatnkow {
        width: 100%;
        border-bottom: 1px solid #dde1e6;
        text-align: center;
        display: inline-block;
        font-size: 1rem;
        font-weight: bold;
        padding: 1rem 0;
    }
}
.blue,
a.blue {
    color: #7886a1 !important;
}
.clearfix {
    background: #fff;
}
.sec-faq-pg .inner {
    background: #fff;
}
.pc-clearfix-prnt {
    background: #f5f5f5;
    padding: 30px 0;
}
@media screen and (max-width: 800px) {
    .p-faqSection dt,
    .p-faqSection dd {
        font-size: 0.9rem;
    }
    .p-faqSection .force_berak {
        word-break: break-all;
    }
    .p-faqList_body a {
        font-size: 0.9rem;
    }
    .sec-faq-pg {
        padding: 0 0 30px 0;
    }
    .sec-faq-pg .inner {
        padding: 20px 10px;
    }
    .sp-select-area {
        text-align: center;
    }
    .sp-select-area select {
        width: 90%;
        height: 45px;
    }
    .p-faqSection {
        background: #fff;
        padding: 20px 10px;
        width: 90%;
        margin: 0 auto;
        border-radius: 7px;
    }
    #pulldownselect {
        border-color: #ccc;
        border-radius: 4px;
    }
    .clearfix {
        padding: 30px 0;
        background: #f5f5f5;
    }
}
@media screen and (max-width: 640px) {
    .clearfix {
        padding: 20px 0;
    }
    .sec-faq-pg {
        padding: 0 0 20px 0;
    }
    .h2-ttl {
        font-size: 1.34rem;
    }
    .p-faqList_ttl::before {
        font-size: 0.85rem;
    }
}
@media screen and (max-width: 480px) {
    .whatknow {
        font-size: 1.1rem;
    }
    #pulldownselect {
        width: 100%;
    }
    .clearfix {
        padding: 20px 0;
    }
    .sec-faq-pg .inner {
        padding: 20px 10px;
    }
    .h2-ttl {
        font-size: 1.1rem;
    }
}

@media screen and (max-width: 380px) {
}
